//
//  ScriptPolicyViewControllerDelegate.swift
//  App
//
//  Created by James Magahern on 9/29/21.
//

import Foundation

protocol ScriptPolicyViewControllerDelegate: AnyObject {
    func didChangeScriptPolicy()
    func setScriptsEnabledForTab(_ enabled: Bool)
}
